import Brands from '../../collections/brands.js';
import { check } from 'meteor/check';

Meteor.publish("brands", function() {
    if (!this.userId) {
        return this.ready();
    }
    return Brands.find({});
});